<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlSwVersionParam_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlSwVersionParam_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmwavelink software version structure  
 <a href="structrl_sw_version_param__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:add661ee76c2e9a7aae26244b9f97fcb6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="add661ee76c2e9a7aae26244b9f97fcb6"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sw_version_param__t.html#add661ee76c2e9a7aae26244b9f97fcb6">major</a></td></tr>
<tr class="memdesc:add661ee76c2e9a7aae26244b9f97fcb6"><td class="mdescLeft">&#160;</td><td class="mdescRight">SW version major number. <br /></td></tr>
<tr class="separator:add661ee76c2e9a7aae26244b9f97fcb6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a26c15b6435655a05cb68c429891f7e9a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a26c15b6435655a05cb68c429891f7e9a"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sw_version_param__t.html#a26c15b6435655a05cb68c429891f7e9a">minor</a></td></tr>
<tr class="memdesc:a26c15b6435655a05cb68c429891f7e9a"><td class="mdescLeft">&#160;</td><td class="mdescRight">SW version minor number. <br /></td></tr>
<tr class="separator:a26c15b6435655a05cb68c429891f7e9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad9cc77e042d796914ecc984c71dd7033"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad9cc77e042d796914ecc984c71dd7033"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sw_version_param__t.html#ad9cc77e042d796914ecc984c71dd7033">build</a></td></tr>
<tr class="memdesc:ad9cc77e042d796914ecc984c71dd7033"><td class="mdescLeft">&#160;</td><td class="mdescRight">SW version buid number. <br /></td></tr>
<tr class="separator:ad9cc77e042d796914ecc984c71dd7033"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a72b2d65ae91720569caa06b7b58615bb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a72b2d65ae91720569caa06b7b58615bb"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sw_version_param__t.html#a72b2d65ae91720569caa06b7b58615bb">debug</a></td></tr>
<tr class="memdesc:a72b2d65ae91720569caa06b7b58615bb"><td class="mdescLeft">&#160;</td><td class="mdescRight">SW version debug number. <br /></td></tr>
<tr class="separator:a72b2d65ae91720569caa06b7b58615bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0c5cb820ade711a67e54edcadbfda0b8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0c5cb820ade711a67e54edcadbfda0b8"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sw_version_param__t.html#a0c5cb820ade711a67e54edcadbfda0b8">year</a></td></tr>
<tr class="memdesc:a0c5cb820ade711a67e54edcadbfda0b8"><td class="mdescLeft">&#160;</td><td class="mdescRight">Software Release Year. <br /></td></tr>
<tr class="separator:a0c5cb820ade711a67e54edcadbfda0b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acf24bf841ac63127a892a9fb8c1f461a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acf24bf841ac63127a892a9fb8c1f461a"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sw_version_param__t.html#acf24bf841ac63127a892a9fb8c1f461a">month</a></td></tr>
<tr class="memdesc:acf24bf841ac63127a892a9fb8c1f461a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Software Release Month. <br /></td></tr>
<tr class="separator:acf24bf841ac63127a892a9fb8c1f461a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af874cf0e78743b7afc3b434105802aa4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af874cf0e78743b7afc3b434105802aa4"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sw_version_param__t.html#af874cf0e78743b7afc3b434105802aa4">day</a></td></tr>
<tr class="memdesc:af874cf0e78743b7afc3b434105802aa4"><td class="mdescLeft">&#160;</td><td class="mdescRight">Software Release Day. <br /></td></tr>
<tr class="separator:af874cf0e78743b7afc3b434105802aa4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af6d97ad93b5a00a87ed83d437fa4f0a3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af6d97ad93b5a00a87ed83d437fa4f0a3"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_sw_version_param__t.html#af6d97ad93b5a00a87ed83d437fa4f0a3">reserved</a></td></tr>
<tr class="memdesc:af6d97ad93b5a00a87ed83d437fa4f0a3"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for future use. <br /></td></tr>
<tr class="separator:af6d97ad93b5a00a87ed83d437fa4f0a3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmwavelink software version structure </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
